* {
  margin: 0;
  padding: 0;
}

html,
body {
  scroll-behavior: smooth;
}

.d-flx-c {
  display: flex;
  align-items: center;
}

.d-fx {
  display: flex;
}

em {
  font-style: normal;
}

@font-face {
  font-family: Phetsarath OT;
  src: url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot.eot");
  /* IE9 Compat Modes */
  src: url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot.eot?#iefix") format("embedded-opentype"),
    /* Safari, Android, iOS */
    url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot.woff") format("woff"),
    /* Modern Browsers */
    url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot.woff2") format("woff2"),
    /* Legacy iOS */
    url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot.ttf") format("truetype"),
    /* Open Type Font */
    url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot.svg") format("svg");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: Phetsarath OT_Bold;
  src: url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot_Bold.eot");
  /* IE9 Compat Modes */
  src: url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot_Bold.eot?#iefix") format("embedded-opentype"),
    /* Safari, Android, iOS */
    url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot_Bold.woff") format("woff"),
    /* Modern Browsers */
    url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot_Bold.woff2") format("woff2"),
    /* Legacy iOS */
    url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot_Bold.ttf") format("truetype"),
    /* Open Type Font */
    url("//golaos.la/lifo-ui/PhetsarathOT/fonts/phetsarathot_Bold.svg") format("svg");
  /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

.fw-potb {
  font-family: Phetsarath OT_Bold;
}

.circle {
  position: fixed;
  background-color: #F65F00;
  width: 30px;
  height: 30px;
  left: -20px;
  top: -20px;
  border-radius: 100%;
  z-index: 1;
  user-select: none;
  pointer-events: none;
  z-index: 10000;
  transform: scale(1);
}

.circle {
  display: block;
  animation: circleanm 1s cubic-bezier(0.445, 0.05, 0.55, 0.95) forwards;
}

.circle.active {
  opacity: 1;
  transform: scale(0);
}

.circle-follow {
  position: fixed;
  border: none;
  width: 100px;
  height: 100px;
  left: -50px;
  top: -50px;
  border-radius: 100%;
  z-index: 1;
  user-select: none;
  pointer-events: none;
  z-index: 10000;
  overflow: hidden;
  transform: scale(0);

}

.circle-follow .circleanm {
  display: block;
  animation: circleanm 1s cubic-bezier(0.445, 0.05, 0.55, 0.95) forwards;
}

.dis-n {
  display: none;
}

.circleanm svg circle {
  fill: transparent;
  stroke: #F65F00;
  stroke-width: 2;
}

@keyframes circleanm {
  0% {
    stroke-dasharray: 0 377;
  }

  99.9%,
  to {
    stroke-dasharray: 377 377;
  }
}

.circle-follow.active {
  transform: scale(3);
}


.container-header-max {
  max-width: 1520px;
}

.l-check-btn {
  color: #fff !important;
  font-size: 16px !important;
  padding: 9px 28px;
  border-radius: 4px;
  margin-left: 40px;
  background: linear-gradient(117deg, #F65F00 0%, #ffbc00 50%, #F48827 100%);
  background-size: 600% 100%;
  -webkit-animation: shine 20s infinite;
  animation: shine 20s infinite;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  display: inline-block;
  white-space: nowrap;
}

.l-check-btn .ply-ic {
  width: 20px;
  margin-right: 14px;
  transform: translateY(-1px);
}

@-webkit-keyframes shine {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes shine {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.banner-btn-cont {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  z-index: 99;
}


.l-check-btn.ml-no {
  margin-left: 0;
}

.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
  outline: 0 !important;
  background-color: transparent !important;
  border-color: transparent !important;
  box-shadow: none !important;
}

.watch-video {
  background: transparent;
  border: 1px solid #FFFFFF;
  padding: 8px 28px;
  -webkit-transition: all .3s ease-out 0s;
  -moz-transition: all .3s ease-out 0s;
  -ms-transition: all .3s ease-out 0s;
  -o-transition: all .3s ease-out 0s;
  transition: all .3s ease-out 0s
}


.hvr-sweep-to-right:before {
  background: linear-gradient(117deg, #F65F00 0%, #F48827 100%);
}

.main-nav__main-navigation .main-nav__navigation-box>li ul>li>a::before {
  position: absolute;
  content: '-';
  opacity: 0;
  top: 8px;
  left: 4px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  color: #F48827;
  visibility: hidden;
}

/* .main-nav__main-navigation .main-nav__navigation-box>li ul>li>a:hover::before {
  opacity: 1;
  visibility: visible;
  padding-left: 5px;
}

.main-nav__main-navigation .main-nav__navigation-box>li ul>li>a:hover {
  margin-left: 5px;
} */

.main-nav__main-navigation .main-nav__navigation-box>li ul {
  text-align: left;
  padding: 30px 13px 40px 13px;
  /* min-width: 125px; */
}

.main-nav-one .main-nav__navigation-box>li>a {
  font-size: 18px;
  line-height: 18px;
  white-space: nowrap;
}

.news-one-nav {
  box-shadow: 0px -7px 14px 10px rgba(0, 0, 0, 0.1);
}

.main-nav-one .main-nav__navigation-box>li>a.link {
  color: #F48827;

}

.main-nav-one .main-nav__navigation-box>li {
  position: relative;
}

.main-nav-one .main-nav__navigation-box>li.link-i-li::after {
  content: '';
  width: 100%;
  height: 4px;
  background: #F48827;
  position: absolute;
  bottom: 0;
  left: 0;
}

.l-check_pad {
  padding: 8px 28px;
}

.exhibition-one__image.exh-n>img {
  max-width: 250px;
  box-shadow: none;
}

.exh-n {
  text-align: center;
}

.block-title-two {
  padding-top: 100px;
  padding-bottom: 85px;
  display: flex;
  justify-content: center;
}

.block-title-two h3 {
  font-size: 40px;
}



/* button 2*/
.set_9_btn2-corner {
  padding: 0px 20px;
  border: none;
  background: transparent;
  color: #333;
  position: relative;
}

.set_9_btn2-corner span {
  position: absolute;
  background-color: #F48827;
  display: block;
  transition: all 200ms;
}

.set_9_btn2-corner .line1,
.set_9_btn2-corner .line3 {
  height: 4px;
  width: 10px;
}

.set_9_btn2-corner .line2,
.set_9_btn2-corner .line4 {
  height: 20px;
  width: 4px;
}

.set_9_btn2-corner .line1,
.set_9_btn2-corner .line2 {
  bottom: 0;
  right: 0;
}

.set_9_btn2-corner .line3,
.set_9_btn2-corner .line4 {
  top: 0;
  left: 0;
}

.set_9_btn2-corner.reverse .line1,
.set_9_btn2-corner.reverse .line3 {
  width: 100%;
}

.set_9_btn2-corner.reverse .line2,
.set_9_btn2-corner.reverse .line4 {
  height: 100%;
}

/* 
.set_9_btn2-corner:hover,
.set_9_btn2-corner:active {
  background-color: transparent;
  color: #333;
}

.set_9_btn2-corner:hover .line1,
.set_9_btn2-corner:active .line1,
.set_9_btn2-corner:hover .line3,
.set_9_btn2-corner:active .line3 {
  width: 100%;
}

.set_9_btn2-corner:hover .line2,
.set_9_btn2-corner:active .line2,
.set_9_btn2-corner:hover .line4,
.set_9_btn2-corner:active .line4 {
  height: 100%;
}

.set_9_btn2-corner:hover.reverse .line1,
.set_9_btn2-corner:active.reverse .line1,
.set_9_btn2-corner:hover.reverse .line3,
.set_9_btn2-corner:active.reverse .line3 {
  width: 20px;
}

.set_9_btn2-corner:hover.reverse .line2,
.set_9_btn2-corner:active.reverse .line2,
.set_9_btn2-corner:hover.reverse .line4,
.set_9_btn2-corner:active.reverse .line4 {
  height: 20px;
} */

.exhibition-one {
  padding-bottom: 0;
}

.bg-grad_enter {
  background: linear-gradient(180deg, rgba(242, 245, 250, 0) 0%, #F2F5FA 100%);
}

/*
回到顶部
*/
:root {
  --prgc-main: #F48827;
  --prgc-arrow: #fc943a;
  --prgc-arrow2: #f9b070;
  --prgc-line: rgba(247, 177, 115, 0.2);
}

/* #Progress
================================================== */

.progress-wrap {
  position: fixed;
  right: 50px;
  bottom: 50px;
  height: 72px;
  width: 72px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px var(--prgc-line);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap::after {
  position: absolute;
  content: '';
  left: 2px;
  top: 2px;
  height: 68px;
  width: 68px;
  cursor: pointer;
  z-index: 1;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
  background: url('../images/home-up-1.png');
  background-size: cover;
}

.progress-wrap:hover::after {
  opacity: 0;
}

.progress-wrap::before {
  position: absolute;
  content: '';
  background-image: linear-gradient(298deg, var(--prgc-arrow), var(--prgc-arrow2));
  left: 2px;
  top: 2px;
  height: 68px;
  width: 68px;
  cursor: pointer;
  display: block;
  z-index: 2;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
  background: url('../images/home-up-1.png');
  background-size: cover;
  opacity: .5;
}

.progress-wrap:hover::before {
  opacity: .5;
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  stroke: var(--prgc-main);
  stroke-width: 4;
  box-sizing: border-box;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

.gut-d1,
.gut-d2 {
  font-size: 17px;
}

.gut-d2 {
  padding-top: 4px;
}

.exhibition-one .row.high-gutter>[class*="col-"] {
  padding-left: 0;
  padding-right: 0;
}

.exhibition-one__content .en-con-title {
  font-size: 24px;
}

.exhibition-one__content .t-s {
  color: #F48827;
  padding: 50px 0 20px 0;
  font-weight: 600;
}

.bg-grad_enter .exh-n img {
  max-width: 122px;
}

.ex-two-warp {
  padding-bottom: 60px;
}

.ex-two-warp .exhibition-one__single {
  padding: 85px 0 67px 0;
  box-shadow: 0px 2px 38px 1px rgba(253, 79, 0, 0.08);
  border-radius: 40px;
  background: #fff;
}

.ex-two-warp .row.high-gutter>[class*="col-"] {
  padding: 0 72px;
}

.ex-two-warp .en-con-title {
  padding-top: 70px;
}

.par-swr .swiper-container {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 104px;

}

.par-swr .swiper-slide {
  text-align: center;
  background: #fff;
  padding-left: 112px;
  padding-right: 112px;
}

.band-logo img {
  width: 162px;
}

.par-swr .swiper-button-next:after,
.par-swr .swiper-button-prev:after {
  font-size: 24px;
  color: #F48827;
  font-weight: bold;
}

.par-swr .swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  border-radius: 0;
}

.par-swr .swiper-pagination-bullet-active {
  width: 24px;
  height: 8px;
  background: #F48827;
  border-radius: 0;
}

.par-swr .swiper-button-next.swiper-button-disabled.swiper-button-next:after,
.par-swr .swiper-button-prev.swiper-button-disabled.swiper-button-prev:after {
  opacity: 1;
  color: #999;
}

.b-t-e {
  padding-bottom: 0;
}

.swiper-button-next,
.swiper-button-prev {
  top: calc(50% - 25px);
}

.brand-baner {
  position: relative;
  margin-top: 140px;
  color: #fff;
  text-align: center;
  padding: 67px 0 66px 0;
  background: url('../images/backgrounds/band-1.png') no-repeat;
  background-size: cover;
}

.brand-baner .fl-log {
  position: absolute;
  right: 180px;
  bottom: 10px;
}

.brand-baner .fl-log img {
  width: 312px;
}

.brand-baner .b-text {
  font-size: 40px;
  margin-bottom: 33px;
  position: relative;
  z-index: 1;
}

.brand-baner .b-text .b-text-1 {
  position: relative;
  display: inline-block;
  padding: 0 20px;
  line-height: 40px;
}

.brand-baner .b-text .b-text-2 {
  position: relative;
  display: inline-block;
  padding: 0 20px;
  line-height: 40px;
}

.brand-baner .b-text .b-text-1::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 10px;
  height: 4px;
  background-color: #fff;
}

.brand-baner .b-text .b-text-1::before {
  content: '';
  position: absolute;
  top: 4px;
  left: 0;
  width: 4px;
  height: 20px;
  background-color: #fff;
}

.brand-baner .b-text .b-text-2::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 10px;
  height: 4px;
  background-color: #fff;
}

.brand-baner .b-text .b-text-2::before {
  content: '';
  position: absolute;
  bottom: 4px;
  right: 0;
  width: 4px;
  height: 20px;
  background-color: #fff;
}

.brand-check {
  font-size: 30px;
  color: #fff;
}

.site-footer .ft-tal {
  padding-left: 4px;
  padding-right: 13px;
  width: 228px;
  height: 37px;
  display: flex;
  box-shadow: 0px 2px 4px 0px rgba(244, 136, 39, 0.25);
  border-radius: 18px;
  border: 1px solid #F48827;
  font-size: 16px;
  font-weight: 500;
  color: #F48827;
  align-items: center;
}

.tel-co-in {
  color: #F48827;
}

.tel-co-in:hover {
  color: #F48827;
}

.site-footer .ft-tal .fot-log {
  width: 29px;
}

.lao-ke {
  padding-bottom: 18px;
  font-size: 18px;
  font-weight: 600;
}


.fl-log img {
  -webkit-animation: bounce2 3s linear infinite;
  animation: bounce2 3s linear infinite;
}

@-webkit-keyframes bounce2 {
  0% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }

  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }

}

@keyframes bounce2 {
  0% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }

  50% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }

  100% {
    -webkit-transform: translateY(3px);
    transform: translateY(3px);
  }

}

.footer-widget__title {
  color: #333;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 30px;
}


.footer-widget__links-list {
  margin-bottom: 0;
}

.footer-widget__links-list li+li {
  margin-top: 5px;
}

.footer-widget__links-list li a {
  color: #666666;
  font-size: 16px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.footer-widget__links-list li:hover a {
  color: #F48827;
}

.fot-d {
  display: flex;
}

.fot-d ul:last-of-type {
  padding-left: 50px;
}

.act-f img {
  width: 30px;
}

.pt-20 {
  padding-top: 20px;
}

.act-f-t {
  padding-left: 15px;
}

.fot-w-app img {
  width: 157px;
}

.mt-16 {
  margin-top: 16px;
}

.fot-tz img {
  width: 160px;
  margin-top: 5px;
}

.s-t-bor {
  border-bottom: 1px solid #E7E7E7;
  padding-bottom: 12px;
}

.nort-ton img {
  width: 61px;
  margin-right: 20px;
}

.nort-ton {
  color: #888888;
  font-size: 14px;
  line-height: 20px;
  padding-top: 20px;
  padding-bottom: 70px;
}

.into-ban {
  background: url('../images/into-ban.png');
  max-height: 618px;
  background-size: cover;
}

.about-ban {
  background: url('../images/about-ban.png') no-repeat;
  height: 320px;
  background-size: cover;
}

.into-map-2 {
  margin-top: 30px;
}

.mar-ower {
  max-width: 886px;
  margin: auto;
}

.into-block-title-two {
  margin-bottom: 21px;
  margin-bottom: 0;
}

.mar-ower {
  padding-top: 79px;
  padding-bottom: 123px;
  background: url('../images/into-map.png') no-repeat;
  background-position: center;
  background-size: 712px;
  font-size: 20px;
  color: #333333;
  line-height: 28px;
}

.port-c-img img {
  max-width: 665px;
}

.port-c-mb {
  text-align: center;
  margin-top: -140px;
}

.port-c-mb img {
  max-width: 285px;

}

.port-con-one {
  margin-top: 210px;
}

.port-web-cont .w-tile,
.port-app-cont .a-tile {
  font-size: 26px;
  color: #fff;
}

.port-app-cont .a-tile {
  margin-top: 34px;
}

.port-web-cont .w-tex,
.port-app-cont .w-a-tex {
  font-size: 20px;
  line-height: 28px;
  margin-top: 18px;
  max-width: 684px;
  color: #fff;
  padding-bottom: 30px;
}

.port-web-cont .w-tile {
  padding-top: 220px;
}

.port-web-cont {
  padding-left: 43px;
}

.port-con-one {
  position: relative;
}

.port-con-bg {
  position: absolute;
  width: 100%;
}

.port-con-mid {
  background: #F48827;
  height: 550px;
}

.port-con-svg-bot {
  background: #F48827;

}

.adva-warp .pt72 {
  padding-top: 72px;
}

.adva-warp .adv-img {
  text-align: center;
}

.adva-warp .adv-img img {
  max-width: 351px;
}

.adva-warp .ad-con-text {
  max-width: 358px;
  margin: auto;
}

.adva-warp .cd-til {
  font-size: 22px;
  color: #F48827;
  padding: 30px 0 20px 0;
  font-weight: 600;
}

.adva-warp .cd-k {
  font-size: 17px;
  line-height: 28px;
}

.adva-warp .ad-con {
  position: relative;
  padding-top: 154px;
  padding-bottom: 113px;
}

.adva-warp .cadv-bg {
  position: absolute;
  top: 0;
  left: 0;
}

.adva-warp .cadv-bg img {
  max-width: 639px;
}

.estp-warp .estp-head {
  text-align: center;
  padding-top: 20px;
}

.estp-warp .estp-tx-bt {
  text-align: center;
}

.estp-warp .estp-head img {
  width: 136px;
}

.estp-warp .pt189 {
  padding-top: 160px;
}

.estp-warp .extp-con {
  padding: 79px 80px 70px 80px;
  background: url('../images/estp-c-bg.png') no-repeat;
  background-size: 100%;
}

.estp-warp .estp-tx-bt {
  font-size: 20px;
  color: #fff;
  padding-top: 20px;
}

.estp-warp .extp-text {
  font-size: 15px;
  line-height: 28px;
  min-height: 100px;
}

.as-logo img {
  width: 159px;
}

.ascont-one-warp {
  padding-top: 180px;
}

.ascont-one-warp .gy-lf {
  font-size: 30px;
  font-weight: 600;
  color: #333333;
  padding: 40px 0 24px 0;
}

.ascont-one-warp .gy-t-1 {
  font-size: 16px;
  color: #333333;
  max-width: 521px;
  line-height: 28px;
}

.ascont-one-warp .mt30 {
  margin-top: 24px;
}

.timers-warp {
  padding-top: 60px;
  padding-bottom: 130px;
}

.timers-warp-bg {
  margin-top: 160px;

  background: #F2F5FA;
}

.brand-baner-abs {
  min-height: 285px;
  position: relative;
  background: url('../images/pexels-ab.png') no-repeat;
  background-size: cover;
}

.way-cont {
  display: flex;

}

.way-sub {
  padding-left: 40px;
  display: flex;
  flex-direction: column;
}

.way-sub-m {
  flex: 1;
}

.way-sub .way-sub-t {
  font-size: 22px;
  font-weight: 600;
}

.way-sub .way-sub-b {
  font-size: 18px;
}

.way-cont img {
  width: 100px;
}

.contact-info {
  padding-top: 80px;
}

.contact-info .mt135 {
  margin-top: 135px;
}

.c-in-con .c-in-t {
  font-size: 30px;
  font-weight: 600;
}

.c-in-con .c-in-i {
  padding: 30px 0 100px 0;
  font-size: 22px;
}

.down-bxw {
  box-shadow: 0px -7px 14px 10px rgba(0, 0, 0, 0.1);
}

.download-content {
  position: relative;
  background: url('../images/download/pag-bg_01.png');
  background-size: 274px;
}

.download-content .dl-bg-1 {
  position: absolute;
  top: 0;
  right: 0;
}

.download-content .dl-bg-2 {
  position: absolute;
  top: -300px;
  left: 0;
}

.download-content .dl-bg-1 img {
  max-width: 988px;

}

.download-content .dl-1 {
  margin-top: 189px;
  padding-bottom: 174px;
}

.download-content .dl-1 img {
  max-width: 478px;
}

.dl-ner-1 .dl-lf-log .dl-2 img {
  max-width: 205px;
}

.dl-ner-1 .dl-lf-log .s-dl-2 {
  margin-left: 26px;
}

.dl-ner-1 .dl-app img {
  max-width: 224px;
}

.dl-ner-1 .dl-app {
  padding: 12px 0 14px 26px;
  display: flex;
  flex-direction: column;
}

.dl-ner-1 .dl-lf-1 {
  margin-top: 285px;
}

.dl-ner-1 .dl-lf-1 .dl-lf-t {
  font-size: 36px;
  font-weight: 600;
  position: relative;
  padding-left: 75px;
  margin-bottom: 38px;
}

.dl-ner-1 .dl-lf-1 .dl-lf-t::before {
  content: '';
  position: absolute;
  left: 14px;
  top: calc(50% - 19.5px);
  width: 37px;
  height: 39px;
  background: url('../images/download/dl-lf-t-1.png') no-repeat;
  background-size: cover;
}

.dl-ner-1 .dl-lf-1 .sdl-lf-t {
  padding-left: 204px;
}

.dl-ner-1 .dl-lf-1 .sdl-lf-t::before {
  content: '';
  position: absolute;
  left: 150px;
  top: calc(50% - 19.5px);
  width: 37px;
  height: 39px;
  background: url('../images/download/sdl-lf-t-1.png') no-repeat;
  background-size: cover;
}

.dow-brand-baner {
  margin-top: 0;
}

.bg-hu {
  height: 140px;
  background: url('../images/download/pag-bg_01.png');
  background-size: 274px;
}

.collection-filter li:first-of-type span a {
  margin-left: 0;
}

.collection-grid__content .c-g-inf {
  display: flex;
  justify-content: space-between;
}

.collection-grid__content .c-g-til {
  padding-top: 12px;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.collection-grid__content .c-g-til,
.collection-detail .collection-detail__content .c-g-til {
  font-size: 16px;
  font-weight: 600;
  color: #333;
  -webkit-transition: color 0.3s ease-in-out;
  transition: color 0.3s ease-in-out;
  will-change: color;
}

.collection-grid__content .c-g-til span,
.collection-detail .collection-detail__content .c-g-til span {
  background: linear-gradient(117deg, #F65F00 0%, #F48827 100%);
  border-radius: 4px;
  font-size: 12px;
  color: #fff;
  padding: 1px 9px;
  font-weight: 400;
  margin-right: 10px;
  position: relative;
  top: -2px;
}

.collection-grid__content .c-g-inf {
  padding-top: 22px;
}

.collection-grid__content .c-g-inf .inf-l {
  color: #9F9F9F;
}

.collection-grid__content .c-g-inf .inf-r {
  color: #666666;
}

.collection-grid__content .c-g-til a:hover {
  color: #F48827;
}

.collection-grid__content {
  padding-left: 20px;
  padding-right: 20px;
  min-height: 110px;
  display: flex;
  flex-direction: column;
}

.collection-filter li.active span a {
  color: #F48827;
}


.Vbtn-2 {
  letter-spacing: 0;
  display: inline-block;
  transition: all 150ms linear 0s;
  position: relative;
  padding-right: 12px;
}

.Vbtn-2 span {
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-left-color: #fff;
  position: absolute;
  top: calc(50% - 8px);
  right: -12px;
}

.Vbtn-2:hover,
.Vbtn-2:active {
  letter-spacing: 5px;
  transition: all 150ms linear 0s;
  color: #fff;
}

.Vbtn-2:after,
.Vbtn-2:before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border: 1px solid transparent;
  bottom: 0px;
  content: " ";
  display: block;
  margin: 0 auto;
  position: relative;
  -webkit-transition: all 280ms ease-in-out;
  transition: all 280ms ease-in-out;
  width: 0;
}

.Vbtn-2:hover:after,
.Vbtn-2:hover:before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  border-color: #fff;
  -webkit-transition: width 350ms ease-in-out;
  transition: width 350ms ease-in-out;
  width: 95%;
}

.Vbtn-2:hover:before {
  bottom: auto;
  top: 0;
  width: 95%;
}

.collection-detail {
  padding-top: 100px;
}

.collection-detail .collection-detail__content .c-g-til {
  font-size: 24px;
}

.collection-detail .collection-detail__content .c-g-til span {
  font-size: 14px;
  top: -3px;
}

.collection-detail .collection-detail__content .c-g-inf {
  margin-top: 10px;
  margin-bottom: 40px;
  display: flex;
}

.collection-detail .collection-detail__content .c-g-inf .inf-l {
  color: #9F9F9F;
  font-size: 12px;
}

.collection-detail .collection-detail__content .c-g-inf .inf-r {
  font-size: 12px;
  color: #666666;
  padding-left: 20px;
}

.banner-btn-cont .news-list-in {
  margin-top: 50px;
  line-height: 50px;
  display: flex;
  background: #FFFFFF;

  box-shadow: 0px 5px 13px 4px rgba(0, 0, 0, 0.04);
}

.banner-btn-cont .news-list-in .ne-l-1 {
  width: 120px;
  padding-left: 36px;
  position: relative;
  display: flex;
  align-items: center;
}

.banner-btn-cont .news-list-in .ne-l-1::after {
  content: '';
  position: absolute;
  right: 0;
  top: calc(50% - 9px);
  width: 2px;
  height: 18px;
  background: #D8D8D8;
}

.banner-btn-cont .news-list-in .ne-l-1 img {
  width: 20px;
}

.banner-btn-cont .news-list-in .ne-l-3 {
  width: 100px;
  padding-left: 20px;
  font-size: 16px;
  position: relative;
}

.banner-btn-cont .news-list-in .ne-l-3 a {
  color: #F48827;
  padding-right: 20px;

}

.banner-btn-cont .news-list-in .ne-l-3::after {
  position: absolute;
  content: '';
  right: 18px;
  top: calc(50% - 6px);
  width: 7px;
  height: 12px;
  background: url('../images/n-l-arow.png') no-repeat;
  background-size: cover;
  transition: all .3s;
}

.banner-btn-cont .news-list-in .ne-l-3:hover::after {
  right: 8px;

}

/*txt-scroll*/
.txt-scroll {
  width: calc(100% - 240px);
  height: 50px;
  padding-left: 20px;
}

.txt-scroll .scrollbox {
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  transition: all .2s;
}


.txt-scroll .txt,
.txt-scroll .txt-clone {
  display: inline;
  position: relative;
}

.txt-scroll .txt a,
.txt-scroll .txt-clone a {
  color: #333;
  font-size: 16px;
  margin: 0 40px;
}

.txt-scroll .txt a:hover,
.txt-scroll .txt-clone a:hover {
  color: #F48827;
}

.pd-r-dis {
  padding-right: 21px !important;
}

.side-menu__block-inner {
  width: 100%;
}

.side-menu__toggler-ca img {
  width: 20px;
  margin-left: 15px;
}

.logo-lf {
  width: 68px;
}

.dspno {
  display: block;
}

.mob-disp,
.mob-pot-2,
.show-c-port,
.News-ino,
.mas-je-img,
.mas-h-g {
  display: none;
}


.show-c-port-2,
.as-je-img {
  display: block;
}

.about-ban {
  display: flex;
  align-items: flex-end
}

.lj-lao {
  padding-bottom: 32px;
  color: #fff;
  font-size: 40px;
  font-weight: 600;
}

.mob-dl-lf-log,
.a-raeth-show {
  display: none;
}

.bg-hu {
  display: block;
}

.gy-r-bm {
  background: url('../images/gy-r.png') no-repeat;
  background-size: cover;
}

.fot-w-ios,
.fot-w-and {
  position: relative;
}

.fot-code-s img {
  width: 158px;
}

.fot-code-s,
.fot-code-gp {
  position: absolute;
  top: 46px;
  left: 0;
  display: none;
  z-index: 10001;
}

.fot-w-ios:hover .fot-code-s,
.fot-w-and:hover .fot-code-gp {
  display: block;
}

.dl-app-1,
.dl-app-2,
.dl-app-3 {
  position: relative;
}

.dl-app-cd1 {
  position: absolute;
  top: 87px;
  left: 0;
  display: none;
  z-index: 10001;
}

.dl-app-1:hover .dl-app-cd1,
.dl-app-2:hover .dl-app-cd1,
.dl-app-3:hover .dl-app-cd1 {
  display: block;
}

.hov-anm {
  position: relative;
  display: block;
  text-decoration: none;
  padding: 4px 0;
  transition: 0.5s;
}

.hov-anm::after {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  top: 100%;
  left: 0;
  background: #F48827;
  transition: transform 0.5s;
  transform: scaleX(0);
  transform-origin: right;
}

.hov-anm:hover {
  color: #F48827;
  /* transform: translateY(-15px); */
}

.hov-anm:hover::after {
  transform: scaleX(1);
  transform-origin: left;
}

.lin-rese-lao::before {
  height: 121px !important;
}

.sdl-lf-t-lao {
  padding-left: 119px !important;
}

.sdl-lf-t-lao::before {
  left: 69px !important;
}

.go-to-facebook {
  color: #333;
}

.go-to-facebook:hover,
.wcimg-con a:hover {
  color: #F48827;
}

.wcimg img {
  width: 157px;
}

.wcimg-con {
  position: relative;
}

.wcimg {
  position: absolute;
  top: 50px;
  left: 0;
  display: none;
}

.wcimg-con:hover .wcimg {
  display: block;
}

.wcimg-con a {
  color: #333;
}

.fa-in {
  display: none;
}

.lin-h21 {
  line-height: 22px !important;
}

@keyframes ldio-th8x2nhl9up {
  0% {
    top: 94px;
    left: 94px;
    width: 0;
    height: 0;
    opacity: 1;
  }

  100% {
    top: 17px;
    left: 17px;
    width: 154px;
    height: 154px;
    opacity: 0;
  }
}

.ldio-th8x2nhl9up div {
  position: absolute;
  border-width: 6px;
  border-style: solid;
  opacity: 1;
  border-radius: 50%;
  animation: ldio-th8x2nhl9up 1.4492753623188404s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.ldio-th8x2nhl9up div:nth-child(1) {
  border-color: #f65f00;
  animation-delay: 0s;
}

.ldio-th8x2nhl9up div:nth-child(2) {
  border-color: #ffbc00;
  animation-delay: -0.7246376811594202s;
}

.loadingio-spinner-ripple-upypdpfkoi8 {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
  background: #ffffff;
}

.ldio-th8x2nhl9up {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0;
  /* see note above */
}

.ldio-th8x2nhl9up div {
  box-sizing: content-box;
}

.mob-jump-open {
  display: none;
}

.ml-no-km {
  padding: 13px 54px;
}

.watch-video-km {
  padding: 12px 23px;
}

.fot-mt-k {
  padding-top: 43px;
}

.pm-box {
  width: calc(100% - 240px);
}

.pm-winBox {
  width: 100%;
  overflow: hidden;
  position: relative;
  margin-left: 20px;
}

.pm-scroll {
  /*width的大小是根据下面li的长度和多少个li而定的，需注意！*/
  /* width:1500px; */
  position: absolute;
  left: 0px;
  top: 0px;
}

.pm-scroll li {
  /* width:150px; */
  float: left;
  text-align: center;
  list-style: none;
  margin: 0 40px;
}

.language li:last-of-type a {
  font-family: Phetsarath OT;
}

.lamp-cont a {
  color: #333;
  font-size: 16px;
  margin: 0 120px;
}

.lamp-cont a:hover {
  color: #F48827;
}

button:focus {
  outline: none;
}

.dl-app-mt {
  margin-top: 32px;
}

/**
min-width 1200
*/
@media (min-width: 1600px) {
  .about-ban-warp {
    max-width: 1520px;
  }


  .i-ban-w {
    max-width: 1620px;
  }

  .ex-one-warp {
    max-width: 1380px
  }

  .ex-two-warp {
    max-width: 1360px
  }

  .ex-three-warp {
    max-width: 1540px
  }

  .site-footer-warp {
    max-width: 1540px
  }

  .port-con {
    max-width: 1560px
  }

  .adva-warp {
    max-width: 1560px
  }

  .estp-warp {
    max-width: 1602px
  }

  .banner-btn-warp {
    max-width: 1520px
  }

  .contact-info {
    max-width: 1200px
  }

  .ascont-one-warp {
    max-width: 1300px
  }

  .timers-warp {
    max-width: 1200px
  }

  .dl-ner-1 {
    max-width: 1366px
  }
}
.block-title-two h3 em{
  color: #F48827;
}
.seller-center{
  background: transparent;
  color:#F48827 !important;
  border: 1px solid #F48827;
  padding: 7px 28px;
  margin-left: 60px;
}
.seller-center:hover,.l-check-btn.watch-video:hover{
  background: rgba(244, 136, 39, .08)
}
.current-lan,.select_potion{
  font-size: 16px!important;
}
.main-nav-one .main-nav__navigation-box>li,.main-nav-one .main-nav__navigation-box>li>a{
  -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
@media (max-width: 1660px) {
  .main-nav-one .main-nav__navigation-box>li>a{
    font-size: 14px;
  }
  .main-nav-one .main-nav__navigation-box>li {
    padding: 25px 0;
  }
  .current-lan, .select_potion, .l-check-btn{
    font-size: 14px!important;
  }
}
@media (max-width: 525px) {
  .seller-center{
    display: none;
  }
  .port-web-cont {
    padding-left: 0;
  }

  .mob-apst {
    display: inline-block;
  }

  .mob-apst-l {
    margin-top: 10px;
    display: block;
  }

  .str_wrap {
    height: 35px;
    line-height: 35px;
  }

  .lamp-cont a {
    margin: 0 40px;
  }

  .fot-mt-k {
    padding-top: 0;
  }

  .pm-box {
    width: calc(100% - 99px);
  }

  .l-check-btn .ply-ic {
    margin-right: 5px;
  }

  .fa-in {
    display: inline-block;
  }



  .l-check_pad {
    padding: 4px 17px;
    margin-left: 0;
    font-size: 15px !important;
  }

  .container-header-max {
    padding-left: 25px;
    padding-right: 25px;
  }

  .logo-lf {
    width: 51px;
  }

  .main-nav-one .logo-box {
    padding-bottom: 12px;
  }

  .banner-carousel .slide-item {
    height: 477px;
  }

  .pd-lf {
    display: flex;
    flex-direction: column;
    flex-flow: column-reverse;
  }

  .pd-lf .mob-ban2 {
    margin-left: 0;
    min-width: 102px;
    margin: auto;
    font-size: 14px !important;
    padding: 7px 11px;
    text-align: center;
  }

  .pd-lf .mob-ban1 {
    margin-left: 0;
    min-width: 102px;
    margin: auto;
    font-size: 14px !important;
    padding: 7px 21px;
    text-align: center;
  }

  .l-check-btn.ml-no {
    margin-top: 10px;
  }

  .banner-section .owl-dots {
    bottom: 55px;
  }

  .owl-theme .owl-dots .owl-dot span {
    margin: 0;
  }

  .banner-btn-cont .news-list-in .ne-l-1 {
    width: 42px;
  }

  .banner-btn-cont .news-list-in .ne-l-1 {
    padding-left: 15px;
  }

  .banner-btn-cont .news-list-in .ne-l-1 img {
    width: 12px;
  }

  .banner-btn-cont .news-list-in .ne-l-1::after {
    width: 1px;
    height: 9px;
    top: calc(50% - 4.5px);
  }

  .banner-btn-cont .news-list-in .ne-l-3 {
    width: 57px;
    font-size: 11px;
    padding-left: 4px;
  }

  .banner-btn-cont .news-list-in .ne-l-3::after {
    right: 6px;
    width: 5px;
    height: 8px;
    top: calc(50% - 4px);
  }

  .banner-btn-cont {
    bottom: 12px;
  }

  .txt-scroll {
    width: calc(100% - 110px);
    padding-left: 4px;
  }

  .txt-scroll .txt a,
  .txt-scroll .txt-clone a {
    font-size: 12px;
  }

  .banner-btn-cont .news-list-in {
    height: 35px;
    line-height: 35px;
    margin-top: 36.5px;
  }

  .block-title-two h3 {
    font-size: 20px;
  }

  .block-title-two {
    padding-top: 90px;
    padding-bottom: 21.5px;
    margin-bottom: 0;
  }

  .exhibition-one__image.exh-n>img {
    max-width: 150px;
  }

  .exhibition-one__content .t-s {
    padding-top: 0;
    font-size: 15px;
    padding-bottom: 10px;
  }

  .exhibition-one .row.high-gutter {
    margin-left: 0;
    margin-right: 0;
  }

  .txt-scroll .txt a,
  .txt-scroll .txt-clone a {
    margin: 0 10px;
  }

  .banner-section .owl-dots .owl-dot.active,
  .banner-section .owl-dots .owl-dot.active span {
    width: 12px;
    height: 4px;
  }

  .banner-section .owl-dots .owl-dot,
  .banner-section .owl-dots .owl-dot span {
    width: 4px;
    height: 4px;
  }

  .gut-d1,
  .gut-d2 {
    font-size: 13px;
  }

  .exhibition-one__content .t-s {
    position: relative;
    z-index: 1;
  }

  .exhibition-one__single {
    position: relative;
  }

  .sin-bg-1::after {
    content: '';
    width: 124px;
    height: 239.5px;
    left: -15px;
    bottom: -55px;
    background: url('../images/mob-sin-bg1.png') no-repeat;
    position: absolute;
    background-size: cover;
  }

  .sin-bg-2::after {
    content: '';
    width: 125.5px;
    height: 249px;
    right: -15px;
    bottom: -100px;
    background: url('../images/mob-sin-bg2.png') no-repeat;
    position: absolute;
    background-size: cover;
  }

  .sin-bg-3::after {
    content: '';
    width: 125.5px;
    height: 249px;
    left: -15px;
    bottom: -80px;
    background: url('../images/mob-sin-bg3.png') no-repeat;
    position: absolute;
    background-size: cover;
  }

  .bg-grad_enter {
    background: linear-gradient(180deg, rgba(244, 122, 25, 0) 0%, rgba(245, 131, 36, .19) 100%);
  }

  .ex-two-warp .exhibition-one__single {
    box-shadow: none;
    background: transparent;
  }

  .ex-two-warp .exhibition-one__single {
    background: url('../images/sin-us-bg.png') no-repeat;
    background-size: 100% 100%;
    min-height: 260.5px;
    max-width: 267px;
    margin: auto;
  }

  .ex-two-warp .row.high-gutter>[class*="col-"],
  .ex-two-warp .exhibition-one__single {
    padding: 0;
  }

  .bg-grad_enter .exh-n img {
    max-width: 70px;
    margin-top: 70px;
  }

  .ex-two-warp .en-con-title {
    padding-top: 20px;
    font-size: 17px;
    font-weight: 600;
  }

  .ex-two-warp {
    padding-bottom: 22.5px;
  }

  .brand-baner .b-text {
    font-size: 16px;
    margin-bottom: 19px;
  }

  .brand-check {
    font-size: 15px;
    margin-bottom: 45px;
  }

  .band-logo img {
    width: 81px;
  }

  .dspno {
    display: none;
  }

  .side-log-m {
    width: 50%;
  }

  .mob-disp {
    display: block;
  }

  .par-swr .swiper-slide {
    padding: 0 30px;
  }

  .brand-baner {
    margin-top: 50px;
  }

  .into-brand-baner{
    margin-top: 0;
  }
  .par-swr .swiper-container {
    padding-bottom: 50px;
  }

  .par-swr .swiper-pagination-bullet {
    width: 4px;
    height: 4px;
  }

  .par-swr .swiper-pagination-bullet-active {
    width: 12px;
    height: 4px;
  }

  .brand-baner {
    min-height: 200px;
    padding: 32px 0 0 0;
    background: url('../images/a-ban-mob.png') no-repeat;
    background-size: 100%;
  }

  .brand-baner .fl-log img {
    width: 150px;
  }

  .Vbtn-2 span {
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-left-color: #fff;
    position: absolute;
    top: calc(50% - 4px);
    right: -12px;
  }

  .brand-baner .fl-log {
    left: calc(50% - 75px);
    right: inherit;
    bottom: 20px;
  }

  .brand-baner .b-text .b-text-1,
  .b-text-m1,
  .brand-baner .b-text .b-text-2 {
    line-height: 22.5px;
  }

  .brand-baner .b-text .b-text-1::before {
    width: 2px;
    height: 10px;
    top: 2px;
  }

  .brand-baner .b-text .b-text-1::after {
    width: 5px;
    height: 2px;
  }

  .brand-baner .b-text .b-text-1,
  .brand-baner .b-text .b-text-2 {
    padding: 0 10px;
  }

  .brand-baner .b-text .b-text-2::before {
    width: 2px;
    height: 10px;
    bottom: 2px;
  }

  .brand-baner .b-text .b-text-2::after {
    height: 2px;
    width: 5px;
  }

  .set_9_btn2-corner .line2,
  .set_9_btn2-corner .line4 {
    height: 10px;
    width: 2px;
  }

  .set_9_btn2-corner .line1,
  .set_9_btn2-corner .line3 {
    height: 2px;
    width: 5px;
  }

  .set_9_btn2-corner {
    padding: 0 10px;
  }

  .lao-ke,
  .footer-widget__title {
    font-size: 15px;
  }

  .site-footer .ft-tal {
    font-size: 12px;
  }

  .site-footer .ft-tal .fot-log {
    width: 21px;
  }


  .site-footer .ft-tal {
    width: 165px;
    height: 26.5px;
    padding-left: 4px;
    padding-right: 6px;
  }

  .site-footer__upper {
    padding-top: 15px;
  }

  .fot-tz {
    display: none;
  }

  .footer-widget__title {
    margin-top: 30px;
    margin-bottom: 10px;
  }

  .fot-d {
    flex-direction: column;
  }

  .fot-d ul:last-of-type {
    margin-top: 20px;
    padding-left: 0;
  }

  .footer-widget__links-list {
    display: flex;
    justify-content: space-between;
  }

  .footer-widget__links-list li+li {
    margin-top: 0;
  }

  .fot-d-c {
    background: rgba(239, 236, 236, 0.4);
    border-radius: 10px;
    padding: 15px;
    margin: 0 15px;
  }

  .footer-widget__links-list li a {
    font-size: 15px;
    font-weight: 600;
  }

  .act-f-t {
    display: none;
  }

  .d-flx-c {
    float: left;
    padding-top: 0;
  }

  .min-p-le {
    padding-left: 20px;
  }

  .fot-w-app img {
    width: 143px;
  }

  .fot-w-app {
    float: left;
  }

  .fot-w-app:last-of-type {
    float: left;
    margin-top: 0;
  }

  .s-t-bor {
    padding-bottom: 25px;
    margin-bottom: 10px;
  }

  .nort-ton {
    font-size: 12px;
  }

  .into-ban {
    max-height: 477.5px;
  }

  .mar-ower {
    padding-top: 12px;
    padding-bottom: 20px;
    font-size: 15px;
    max-width: 331px;
    background-size: 100%;
    line-height: 21px;

  }

  .port-c-img img {
    max-width: 284px;
  }

  .port-c-mb img {
    position: relative;
    z-index: 1;
    max-width: 143px;
  }

  .port-c-mb {
    margin-top: -115px;
  }

  .port-con-bg {
    display: none;
  }

  .mob-pot-1 {
    position: relative;
    background: url('../images/mob-pot-1.png') no-repeat;
    background-size: 100%;
    min-height: 220px;
    background-color: #f48827;
  }

  .mob-pot-web {
    background: url('../images/mob-pot-2.png') no-repeat;
    background-size: 100%;
  }

  .mob-pot-2 {
    position: absolute;
    width: 100%;
    height: 80px;
    left: 0;
    top: -45px;
  }

  .port-con-one {
    margin-top: 100px;
  }

  .port-c-mb {
    text-align: right;
    padding-right: 13px;
  }

  .port-app-cont .a-tile {
    margin: 0 auto 16px auto;
    font-size: 17px;
    max-width: 290px;
  }

  .port-web-cont .w-tex,
  .port-app-cont .w-a-tex {
    font-size: 15px;
    max-width: 290px;
    margin: auto;
    line-height: 20px;
  }

  .mob-pot-web1 {
    margin-top: 78px;
  }

  .port-web-cont .w-tile {
    padding-top: 0;
  }

  .mob-pot-2,
  .show-c-port {
    display: block;
  }

  .show-c-port-2 {
    display: none;
  }

  .show-c-port {
    margin-top: -108px;
    position: relative;
    z-index: 1;
  }

  .port-web-cont .w-tile {
    font-size: 17px;
    max-width: 290px;
    text-align: right;
    margin-bottom: 16px;
    margin-top: -10px;
  }

  .mob-pot-web1 {
    margin-top: 128px;
  }

  .mob-pot-web {
    background-color: #f48827;
  }

  .adva-warp .pt72 {
    padding-top: 50px;
  }

  .adva-warp .cadv-bg img {
    max-width: 340px;
  }

  .adva-warp .adv-img img {
    max-width: 176px;
  }

  .adva-warp .cadv-bg {
    left: calc(50% - 170px);
  }

  .adva-warp .ad-con {
    padding-top: 50px;
  }

  .adva-warp .cd-til {
    font-size: 17px;
  }

  .adva-warp .cd-k {
    font-size: 15px;
    max-width: 200px;
    line-height: 21px;
    margin: auto;
  }

  .adva-warp .cd-til {
    max-width: 200px;
    margin: auto;
    padding: 12px 0 5px 0;
  }

  .estp-warp .pt189 {
    padding-top: 0;
  }

  .estp-warp .extp-con {
    background-size: 100% 100%;
    padding: 52px 50px;
  }

  .estp-warp .estp-head img {
    width: 68px;
  }

  .estp-warp .estp-head-3 {
    padding-top: 0;
  }

  .estp-warp .estp-tx-bt {
    font-size: 15px;
    padding-top: 9px;
  }

  .collection-grid {
    padding-top: 15px;
  }

  .collection-filter {
    margin-bottom: 15px;
    margin-top: 5px;
  }

  .News-ino {
    display: block;
  }

  .News-ino img {
    width: 175px;
  }

  .collection-grid__single {
    margin-bottom: 12px;
  }

  .about-ban {
    background: url('../images/mob-about-ban.png');
    height: 118px;
    background-size: cover;
  }

  .lj-lao {
    font-size: 20px;
    padding-bottom: 15px;
  }

  .as-logo img {
    width: 113px;
  }

  .ascont-one-warp {
    padding-top: 55px;
  }

  .ascont-one-warp .gy-lf {
    font-size: 20px;
    padding: 20px 20px 14px 20px;
  }

  .as-logo {
    padding-left: 20px;
  }

  .ascont-one-warp .gy-t-1 {
    font-size: 15px;
    line-height: 24px;
    padding: 0 20px;
  }

  .as-je-img {
    display: none;
  }

  .mas-je-img {
    margin-top: 12px;
    display: block;
    padding: 0 20px;
  }

  .ascont-one-warp .mt30 {
    margin-top: 12px;
  }

  .timers-warp-bg {
    margin-top: 60px;
  }

  .timers-warp {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .resume .lopment-title {
    font-size: 20px;
    padding-left: 28px;
  }

  .resume .timeline .group .date span {
    font-size: 15px;
    font-weight: 600;
    margin-right: 25px;
  }

  .resume .timeline .group .desc-box {
    padding: 6px 0;
    font-size: 13px;
    width: 50%;
  }

  .resume .timeline .timeline-cont:before {
    left: calc(50% - 29.5px);
    top: 20px;
  }

  .resume .timeline .group .point-circle {
    right: 58px;
    top: 16px;
  }

  .resume .timeline .group .date {
    font-size: 13px;
  }

  .resume .timeline .timeline-cont.lin-rese:before {
    height: 60px;
  }

  .resume .timeline .group .point-circle {
    width: 7px;
    height: 7px;
  }

  .resume .timeline .timeline-cont:before {
    width: 1px;
  }

  .resume .timeline .group .point-circle.w-big {
    width: 7px;
    height: 7px;
  }

  .brand-baner-abs {
    min-height: 193px;
    background: url('../images/mob-pexels-ab.png') no-repeat;
    background-size: cover;
  }

  .contact-info {
    padding: 30px 0px 0 35px;
  }

  .c-in-con .c-in-t {
    font-size: 20px;
  }

  .c-in-con .c-in-i {
    font-size: 13px;
    padding: 15px 0 40px
  }

  .way-cont img {
    width: 61px;
  }

  .way-sub .way-sub-t {
    font-size: 15px;
  }

  .way-sub .way-sub-b {
    font-size: 13px;
  }

  .way-cont {
    margin-bottom: 55px;
  }

  .contact-info .mt135 {
    margin-top: 0;
  }

  .mas-h-g {
    display: block;
  }

  .way-cont.way-cont-mar {
    margin-bottom: 20px;
  }

  .dl-ner-1 .dl-lf-1 .dl-lf-t::before {
    width: 43px;
    height: 43px;
    background: url('../images/download/mob-dl-2.png') no-repeat;
    background-size: cover;
  }

  .dl-ner-1 .dl-lf-1 .dl-lf-t.dl-bus::before {
    width: 43px;
    height: 43px;
    background: url('../images/download/mob-dl-3.png') no-repeat;
    background-size: cover;
  }

  .dl-ner-1 .dl-lf-1 .dl-lf-t {
    font-size: 15px;
    padding-left: 65px;
    margin-bottom: 5px;
  }

  .dl-2 {
    display: none;
  }

  .download-content .dl-1 img {
    width: 169px
  }

  .download-content .dl-bg-1 img {
    max-width: 200px;
  }

  .dl-ner-1 .dl-lf-1 {
    margin-top: 65px;
  }

  .dl-ner-1 .dl-lf-log {
    display: none;
  }

  .download-content .dl-1 {
    margin-top: 30px;
  }

  .mob-dl-lf-log {
    display: block;
  }

  .dl-ner-1 .dl-app img {
    width: 128px;
  }

  .dl-app-2 {
    margin-top: 13px;
  }

  .download-content .dl-1 {
    padding-bottom: 64px;
  }

  .download-content .dl-bg-2 {
    top: 0;
  }

  .dl-ner-1 .dl-app {
    padding-left: 21px;
  }



  .dl-ner-1 .dl-lf-1 .sdl-lf-t::before {
    left: 0;
  }

  .dl-ner-1 .dl-lf-1 .sdl-lf-t {
    padding-left: 43px;
  }

  .dl-ner-1 .dl-app.dl-app-sh {
    padding-left: 6px;
  }

  .bg-hu {
    display: none;
  }

  .side-menu__logo img {
    width: 50px;
  }

  .side-menu__block-inner {
    padding-top: 17px;
  }

  .mobile-nav__container li.dropdown .dropdown-btn {
    background-color: #fff;
    top: 19px;
    right: 33px;
  }

  .mobile-nav__container li.dropdown .dropdown-btn img {
    width: 13px;
  }

  .mobile-nav__container {
    border-top: none;
    border-bottom: none;
  }

  .mobile-nav__container li.dropdown li+li {
    border-top: none;
  }

  .mobile-nav__container li.dropdown li a {
    padding: 10px 18px;
    font-weight: normal;
    color: #808080;
  }

  .mobile-nav__container li.dropdown ul {
    background: #F3F4F6;
    padding: 10px 0;
    position: relative;
  }

  .pd-r-dis {
    padding-right: 0 !important;
  }

  .mobile-nav__container ul {
    padding: 0;
  }

  .mobile-nav__container li+li {
    border-top: none;
  }

  .mobile-nav__container li {
    position: relative;
  }

  .mobile-nav__container li::after {
    content: '';
    width: calc(100% - 36px);
    height: 1px;
    background: #CCCCCC;
    left: 18px;
    bottom: 0;
    position: absolute;
  }

  .mobile-nav__container li.dropdown ul li::after {
    height: 0;
  }

  .mob-jump-open {
    position: absolute;
    top: 20px;
    right: 70px;
    z-index: 9999999;
  }

  .mobile-nav__container li>ul {
    border-top: none;

  }

  .mobile-nav__container li>ul::after {
    content: '';
    width: calc(100% - 36px);
    height: 1px;
    background: #CCCCCC;
    left: 18px;
    top: 0;
    position: absolute;
  }

  .circle,
  .circle-follow {
    display: none;
  }

  .mobile-nav__container li a.a-raeth {
    color: #808080;
    font-weight: normal;
    position: relative;
  }

  .mobile-nav__container li a.a-raeth span {
    position: relative;
  }

  .mobile-nav__container li a.a-raeth span::after {
    content: '';
    position: absolute;
    top: calc(50% - 6px);
    right: -18px;
    width: 13px;
    height: 13px;
    background: url('../images/eatrtchjt.png') no-repeat;
    background-size: 100%;
    z-index: 999999;
  }

  .a-raeth-show {
    display: block;
  }

  .progress-wrap {
    width: 38px;
    height: 38px;
  }

  .progress-wrap::after {

    height: 34px;
    width: 34px;
  }

  .progress-wrap:hover::after {
    opacity: 0;
  }

  .progress-wrap::before {

    height: 34px;
    width: 34px;
  }

  .ex-o-c-1 {
    max-width: 233px;
    margin: auto;
    text-align: left;
    margin-top: -20px;
  }

  .ex-o-c-2 {
    max-width: 265px;
    margin: auto;
    text-align: right;
    margin-top: -15px;
  }

  .ex-o-c-3 {
    max-width: 230px;
    margin: auto;
    text-align: left;
    margin-top: -15px;
  }

  .col-pad-l-n {
    padding-left: 0;
  }

  /* .estp-warp .extp-text {
    min-height: 90px;
  } */

  .nort-ton {
    padding-left: 30px;
  }

  .mob-jump-open {
    display: block;
  }

  .wcimg {
    top: 32px;
    left: 10px;
  }

  .wcimg img {
    width: 127px;
  }

  .sin-bg-1,
  .sin-bg-2 {
    margin-bottom: 84px;
  }

  .fot-w-and {
    float: right !important;
  }

  .footer-widget__about {
    padding-left: 15px;
  }

  .fot-link-tit {
    padding-left: 15px;
  }

  .fot-w-app-lf {
    float: left !important;
  }

  .fot-w-ios:hover .fot-code-s,
  .fot-w-and:hover .fot-code-gp {
    display: none;
  }

  .dl-app-1:hover .dl-app-cd1,
  .dl-app-2:hover .dl-app-cd1,
  .dl-app-3:hover .dl-app-cd1 {
    display: none;
  }
}

/* 大于1366px - 1600px 之间的宽度屏幕 */
@media only screen and (min-width: 1366px) and (max-width: 1600px) {
  .banner-btn-war {
    max-width: 1200px;
  }

  .ex-three-warp {
    max-width: 1240px;
  }

  .site-footer-warp {
    max-width: 1400px;
  }

  .exhibition-one__image.exh-n>img {
    max-width: 200px;
  }

  .gut-d1,
  .gut-d2 {
    font-size: 16px;
  }

  .adva-warp {
    max-width: 1200px;
  }
}